<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Ulangan qurilma"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Ulangan qurilmani kiritish"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Hamroh qurilmani ulang"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Harakatlanishni boshqarishga telefoningizni hamroh qurilma sifatida ishlatishingiz mumkin"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Telefoningizda "<b>"hamroh ilova"</b>" oʻrnatilganini tekshiring"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Kodni telefoningizda tasdiqlang"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Bu kod telefoningizdagi bilan mos ekanini tasdiqlang"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Qurilma ulandi"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Ilovani ochib, &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt; bilan ulang"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"&lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt; olib tashlansinmi?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Bu avtomobil endi mazkur qurilma bilan ulanmaydi. Hamroh ilovadan bu avtomobilni olib tashlashingiz kerak boʻladi."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> olib tashlandi"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> olib tashlanmadi"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Sozlashni telefoningizda davom eting"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Xatolik yuz berdi"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Afsuski, bu ekran bexato namoyish etmadi. Qayta urining."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Bluetoothni yoqish"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Telefoningizni hamroh qurilma sifatida sozlash uchun avtomobilingizga Bluetooth zarur."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Bluetooth yoqilsinmi?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Hamroh qurilmaga ulanish uchun avtomobilga Bluetooth zarur."</string>
    <string name="accept" msgid="1454710793329618813">"Roziman"</string>
    <string name="reject" msgid="4315432282758892890">"Rad etish"</string>
    <string name="confirm" msgid="3748997214719276945">"Tasdiqlash"</string>
    <string name="cancel" msgid="4306609731174629323">"Bekor qilish"</string>
    <string name="remove" msgid="5513398257088729188">"Olib tashlash"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Ulanish"</string>
    <string name="forget_title" msgid="3027608547243824729">"Bu qurilmani olib tashlash"</string>
    <string name="forget" msgid="2069897665699141222">"Olib tashlash"</string>
    <string name="disable" msgid="4619854429066283970">"Faolsizlantirish"</string>
    <string name="enable" msgid="7656386199154111316">"Yoqish"</string>
    <string name="continue_button" msgid="2748318968566159950">"Davom etish"</string>
    <string name="retry" msgid="3783419451480721367">"Qaytadan"</string>
    <string name="turn_on" msgid="4288754850470994812">"Yoqish"</string>
    <string name="not_now" msgid="8764692269093707622">"Keyinroq"</string>
    <string name="connected" msgid="8051190714042020471">"Ulandi"</string>
    <string name="notDetected" msgid="4115229772085594506">"Aniqlanmadi"</string>
    <string name="disconnected" msgid="8526513868622591894">"Uzildi"</string>
    <string name="unknown" msgid="555736316465118024">"Noaniq"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Telefon SMS xizmati ishlamoqda"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Telefon SMS xizmati faol"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"SMS xabarlari hamroh qurilma orqali olinadi"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Profil qulfini telefon bilan ochish"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Qulfini ochish parametrlarini sozlash uchun hamroh ilovani tekshiring"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; orqali profilim qulfini ochishga ruxsat berilsin"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefoningiz faol ulangan boʻlishi kerak"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Bu funksiyani yoqish uchun avtomobil va telefoningizda Bluetooth yoqilganini va bir-biriga yaqinligini tekshiring"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"&lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; endi profilingiz qulfini ocha oladi"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Asosiy profil qulfini yaratish"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Profil qulfini ochishda telefoningizdan foydalanish uchun zaxira sifatida asosiy profil qulfi zarur"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Tamomlash uchun profilingiz qulfini oching"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Yangi profil qulfini yaratdingiz. Keyin uni qayta kiritish orqali telefoningiz profil qulfini avtomatik ravishda ocha olishini tasdiqlang."</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Bu qurilmani uzish"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Bu qurilmani qayta ulash"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Qulfini telefon bilan ochish"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Telefoningiz bilan profilingiz qulfini oching"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Bu funksiyaga ruxsat berish uchun shu yerga bosing"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Xatolik yuz berdi"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Bu funksiya yoqilmadi. Qayta urining."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Telefoningizda ekran qulfini yarating"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Telefoningizda ekran qulfi sozlanmagan. Telefoningiz orqali avtomobil profili qulfini ochish uchun avval telefon sozlamalarida ekran qulfini (kirish kodi ham deyiladi) yarating."</string>
</resources>
